Bug 1247395 - Build python3 plugin for EL7 [NEEDINFO]
Build python3 plugin for EL7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: uwsgi (Show other bugs)
epel7
All All
unspecified Severity unspecified
: ---
: ---
Assigned To: Jorge A Gallegos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-27 17:57 EDT by Ville Skyttä
Modified: 2015-12-28 16:26 EST (History)
1 user (show)

See Also:
Fixed In Version: uwsgi-2.0.11.2-7.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-28 16:26:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ville.skytta: needinfo? (kad)


Attachments (Terms of Use)
Build python3 plugin for EL7 (3.78 KB, patch)
2015-07-27 17:57 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2015-07-27 17:57:11 EDT
...and while at it, improve python3 and systemd summaries/descriptions.

'git am'able fix attached, let me know if you'd like me to push and
build this for devel and/or EPEL7.
Comment 1 Ville Skyttä 2015-07-27 17:57:14 EDT
Created attachment 1056765 [details]
Build python3 plugin for EL7
Comment 2 Ville Skyttä 2015-11-15 04:23:02 EST
Jorge, any news about this? Any objections if I go ahead and update EPEL7 to 2.0.11.2 and apply this patch?
Comment 3 Jorge A Gallegos 2015-11-17 17:58:22 EST
Hi Ville,

Let me try to port the patch to the tip of the repo and go from there.
Comment 4 Ville Skyttä 2015-11-26 07:07:18 EST
Looks like there are now builds for EL7 with this fixed. But there's only the 2.0.11.2-1 update submitted whereas this fix is in 2.0.11.2-2 and later. What's the plan for getting an update with this fix included out?
Comment 5 Fedora Update System 2015-12-11 10:01:41 EST
uwsgi-2.0.11.2-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-af3a1b1684
Comment 6 Fedora Update System 2015-12-11 11:07:49 EST
uwsgi-2.0.11.2-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-af3a1b1684
Comment 7 Fedora Update System 2015-12-12 15:23:45 EST
uwsgi-2.0.11.2-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update uwsgi'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-af3a1b1684
Comment 8 Fedora Update System 2015-12-28 16:26:33 EST
uwsgi-2.0.11.2-7.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.